:root {
    /** NEUE PRIMÄRFARBEN */
    --dzpb-text-white: white;
    --dzpb-text-black: black;
    --dzpb-primary-cubanit-metallic: #BDA08F;
    --dzpb-primary-cubanit-dark: #867268;
    --dzpb-primary-ultramarin: #002D67;

    /*NEUE SEKUNDÄRFARBEN*/

    --dzpb-color-secondary-fuchsia: #802253;
    --dzpb-color-secondary-turquoise: #00a6b4;
    --dzpb-color-secondary-turquoise-dark: #00828c;
    --dzpb-color-secondary-vrblue: #0066b3;
    --dzpb-color-secondary-black-gray: #383a41;

    /*NEUE AKZENTFARBEN*/

    --dzpb-accent-color-gray: #929292;
    --dzpb-accent-color-lime: #b7d26c;
    --dzpb-accent-color-orange: #ed7100;

    /*ALERTS*/

    --dzpb-color-info: var(--dzpb-color-secondary-turquoise);
    --dzpb-color-success: #28A745;
    --dzpb-color-warning: #FFC107;
    --dzpb-color-danger: red;

    --dzpb-border-thickness: 0.2rem;
    --dzpb-border-thickness-buttons: 0.275rem;
    --dzpb-border-color-for-fuchsia: var(--dzpb-color-secondary-turquoise);
    --dzpb-border-color-for-ultramarin: var(--dzpb-color-secondary-turquoise);
    --dzp-border-color-inner: white;
    --button-border-radius: 24px;

    /*Farbverlauf*/
    --dzpb-navigation-cubanit-dark-dark: #61524b;
    --dzpb-navigation-gradient: linear-gradient(45deg, #615749 0%, #bda08f 45%, #615748 100%);

    /* Farben für spezifische Elemente*/
    --timer-size: 50px;
    --timer-stroke-width: 7px;
    --timer-stroke-bg-color: #d9dadc;

    --help-question-button-color: var(--dzpb-primary-ultramarin);

}

.fs-css-feature-supported {
    display: none;
}

.fs-css-feature-not-supported {
    display: block !important;
}

.fs-css-feature-not-supported ul {
    margin: 12px 0;
}

.fs-css-feature-not-supported ul li {
    font-weight: 600;
}

@supports (display: flex) and (display: grid) and (margin: var(--dzpb-text-white)) and (--css: variables) {
    .fs-css-feature-not-supported {
        display: none !important;
    }

    .fs-css-feature-supported {
        display: block;
    }
}

.fs-css-feature-force .fs-css-feature-not-supported {
    display: none;
}

.fs-css-feature-force .fs-css-feature-supported {
    display: block;
}

@supports (display: flex) {
    .fs-css-feature-flex {
        display: none;
    }
}

@supports (display: grid) {
    .fs-css-feature-grid {
        display: none;
    }
}

@supports (margin: var(--dzpb-text-white)) {
    .fs-css-feature-variables {
        display: none;
    }
}

@font-face {
    font-family: Arial,Helvetica,Arial,sans-serif !important;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


:root {
    --fs-cp-family-IconUtils-CHEVRON_DOWN: FontAwesome572Solid;
    --fs-cp-content-IconUtils-CHEVRON_DOWN: "\f078";
    --fs-cp-family-IconUtils-CHEVRON_LEFT: FontAwesome572Solid;
    --fs-cp-content-IconUtils-CHEVRON_LEFT: "\f053";
}

:root.fs-iconfont {
    --fs-cp-family-IconUtils-CHEVRON_DOWN: FsIconfont;
    --fs-cp-content-IconUtils-CHEVRON_DOWN: "\e0bf";
    --fs-cp-family-IconUtils-CHEVRON_LEFT: FsIconfont;
    --fs-cp-content-IconUtils-CHEVRON_LEFT: "\e0c0";
}

.login-pf .finadesk {
    font: 400 14px/1.55 "Arial";
    --fs-login-text-color: var(--dzpb-accent-color-gray);
    --fs-login-dialog-background: rgba(255, 255, 255, 1.0);
    --fs-login-button-color--primary: var(--dzpb-color-secondary-fuchsia);
    --fs-login-button-background-color--primary: var(--fs-login-button-color--primary);
    --fs-login-header-background-color: var(--dzpb-primary-cubanit-dark);
    --fs-login-header-background-color-disabled: var(--dzpb-accent-color-gray);
    background: var(--fs-login-header-background-color) url(../img/redesign/dzpb-background.jfif) fixed center/cover no-repeat;
    height: 100%;
}


.login-pf .finadesk .login-pf-page {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.login-pf-page #kc-error-message {
    padding: 0 24px;
    margin: 1em 0;
}

.login-pf .finadesk .login-pf-page #kc-header, .login-pf .finadesk .login-pf-page #kc-footer {
    flex: 0 0 auto;
}

.login-pf .finadesk .login-pf-page .card-pf {
    flex: 1 0 auto;
    margin-top: -24px;
}

.login-pf .finadesk #kc-page-help {
    font-size: 12px;
    margin: 7px 12px;
    color: var(--dzpb-primary-cubanit-dark);
}

.login-pf .finadesk #kc-page-help a {
    color: var(--dzpb-primary-cubanit-dark);
}

.login-pf .finadesk #kc-header {
    opacity: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid #f9f9f9;
}

.login-pf .finadesk #kc-header-wrapper {
    flex: 1 0 auto;
    background: var(--dzpb-navigation-gradient);
    padding: 0;
    font-weight: 600;
    text-transform: none;
}

#step1Div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "title qr-right"
						 "text-left qr-right";
    margin-bottom: 5px;
}

.login-pf .finadesk #kc-footer-wrapper {
    /*color: var(--dzpb-primary-cubanit-metallic);*/
    background: var(--dzpb-navigation-gradient);
    padding: 12px 24px;
    font-size: 14px;
    font-weight: 400;
    box-sizing: border-box;
    text-transform: uppercase;
    text-align: center;
}


#kc-footer-wrapper {
    text-align: center;
}

#footerContainer {
    width: 100px;
}

.dot,
#dot1, #dot2 {
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    top: -2px;
    font-size: 6px !important;
    color: var(--dzpb-text-white);
}

.dot-turquoise{
    color: var(--dzpb-color-secondary-turquoise-dark);
}

#impressum, #copyright, #rechtHinweise {
    color: var(--dzpb-text-white);
    font-weight: bold;
}


#number-responsive1, #number-responsive2, #number-responsive3 {
    width: 15%;
}

#step2Text {
    float: left;
    width: 40%;
}

.welcome-steps-display-flex {
}

.nopadding {
}

.margin-right-24px {
}

.display-none {
    display: none;
}

#dialogQR {
    margin-left: 24px;
    margin-right: 24px;
    display: grid;
    grid-template-columns: 1fr 0.1fr 1fr;
    grid-template-rows: 0.1fr 0.1fr 1fr 0.2fr;
    grid-gap: 0.2em;
    grid-template-areas: 	"head head head"
							"ios space-between android"
							"iosQR space-between androidQR"
							"app1 space-between app2";
}

@media only screen and (max-width: 330px) {
    #step2Text {
        width: 100%;
    }

    #help-question-button-top {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    #kc-totp-secret-qr-code {
        margin-left: 13px;
    }

    #step2Help {
        margin-top: 24px;
    }

    #step1Div {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "title"
							 "text-left"
							 "qr-right";
    }
}

@media only screen and (max-width: 571px) {

    html, body {
        max-width: 100%;
        overflow-x: hidden;
    }

    .login-pf .finadesk .card-pf > div > #kc-page-title {
        font-size: 21px;
    }

    .card-pf {
        flex: none !important;
        margin-bottom: auto !important;
        margin-top: unset !important;
    }

    .ui-dialog {
        top: 0 !important;
    }

    .icon-container > div {
        font-size: 17px;
    }

    #kc-card {
        box-shadow: none !important;
    }

    #kc-footer-wrapper {
        font-size: 12px !important;
    }

    #impressum, #copyright, #rechtHinweise {
        font-weight: 300;
    }

    #animatedHelpDiv,
    #animatedHelpDivTerms,
    #animatedHelpDivUpdateProfile,
    #animatedHelpDivContainer,
    #animatedHelpDivContainerOtp,
    #animatedHelpDivContainerUpdatePassword,
    #animatedHelpDivContainerTerms,
    #animatedHelpDivContainerUpdateProfile {
        display: block !important;
        visibility: hidden !important;
    }
}

@media only screen and (max-width: 768px) {
    #dot1, #dot2 {
        display: none;
    }

    #impressum, #copyright, #rechtHinweise {
        display: block;
    }

    #step2QR {
        text-align: center;
    }

    #dialogSteps > p {
        padding-top: 0 !important;
    }

    #dialogQR {
        grid-template-columns: 1fr;
        grid-template-rows: 0.1fr 0.1fr 1fr 0.4fr 0.33fr 0.1fr 1fr 0.2fr;
        grid-template-areas: 	"head"
								"ios"
								"iosQR"
								"app1"
								"space-between"
								"android"
								"androidQr"
								"app2";
    }

    .ui-dialog {
        width: auto !important;
    }

    .display-none {
        display: inherit;
    }

    #terms-and-conditions-pdf {
        display: flex;
    }

    .margin-right-24px {
        margin-right: 24px;
    }

    .nopadding {
        padding: 0 !important;
    }

    .welcome-steps-display-flex {
        display: flex;
        align-items: center;
    }

    #kc-totp-secret-qr-code {
        margin-left: 50px;
    }

    #number-responsive1, #number-responsive2, #number-responsive3 {
        width: 6%;
    }

    #dot1,
    #dot2,
    #welcomeSteps,
    #four-steps,
    #animatedHelpDivContainerUpdatePassword,
    #animatedHelpDivContainerUpdateProfile,
    #animatedHelpDivContainerTerms,
    #animatedHelpDivContainer {
        display: none;
    }

    #impressum, #copyright,
    #rechtHinweise,
    #help-question-button-top,
    #four-steps-responsive,
    #animatedHelpDivTop {
        display: block;
    }

    #animatedHelpDivTop,
    #four-steps-responsive,
    #help-question-button-top {
        display: block;
    }

    #help-question-button {
        display: none !important; /* #553 */
    } {
    display: none;
}
}

@media only screen and (max-width: 330px) {
    #step2Text {
        width: 100%;
    }

    #help-question-button-top {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    html, body {
        max-width: 100%;
        overflow-x: hidden;
    }

    #kc-totp-secret-qr-code {
        margin-left: 13px;
    }

    #step2Help {
        margin-top: 24px;
    }

    #step1Div {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "title"
							 "text-left"
							 "qr-right";
    }
}

@media only screen and (min-width: 768px) {

    #step2Text {
        width: 40%;
    }

    #number-responsive1, #number-responsive2, #number-responsive3 {
        width: 15%;
    }

    #animatedHelpDivContainer,
    #animatedHelpDivContainerUpdatePassword,
    #animatedHelpDivContainerTerms,
    #animatedHelpDivContainerUpdateProfile,
    #four-steps,
    #welcomeSteps {
        display: block;
    }

    #animatedHelpDivTop,
    #four-steps-responsive,
    #help-question-button-top {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    #dot1, #dot2 {
        display: none;
    }

    #impressum, #copyright, #rechtHinweise {
        display: block;
    }
}

/*MOBILE OPTIMIZATION*/
@media only screen and (max-width: 500px) {

    .login-pf .finadesk {
        background: none;
    }

    .card-pf {
    }

    #kc-card {
        box-shadow: none !important;
    }

    #kc-footer-wrapper {
        font-size: 12px !important;
    }

    #impressum, #copyright, #rechtHinweise {
        font-weight: 300;
    }
}

.login-pf .finadesk .card-pf {
    width: 100%;
    max-width: 500px;
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
}

.login-pf .finadesk .card-pf > * {
    padding: 0;
}

.login-pf .finadesk .card-pf > div {
    background: rgba(0, 0, 0, 0.5);
    background: var(--fs-login-dialog-background);
    color: var(--dzpb-color-secondary-black-gray);
    box-shadow: 0 0 6px 3px rgba(40, 40, 40, 0.6);
    padding: 10px 10px 0 10px;
}

.login-pf .finadesk .card-pf > div > .fs-logo {
    height: 96px;
    background: white;
}

.login-pf .finadesk .card-pf > div > #kc-page-title {
    margin: 24px 24px 0.5rem 24px;
    font-size: 22px;
    font-weight: bold;
    color: var(--dzpb-primary-ultramarin);
    text-transform: uppercase;
}

.login-pf .finadesk .card-pf > div > #kc-page-title > h1 {
    padding-top: 2px;
    margin: 24px 24px 0 0;
    font-size: 22px;
    font-weight: bold;
    color: var(--dzpb-primary-ultramarin);
    text-transform: uppercase;
}

.login-pf .finadesk #kc-locale {
    float: right;
}

.login-pf .finadesk #kc-locale #kc-locale-dropdown a {
    color: white;
}

.login-pf .finadesk #kc-locale #kc-current-locale-link {
    line-height: 43px;
}

.login-pf .finadesk a#kc-current-locale-link:after {
    content: var(--fs-cp-content-IconUtils-CHEVRON_DOWN);
    font-family: var(--fs-cp-family-IconUtils-CHEVRON_DOWN), serif;
}

.login-pf .finadesk #kc-locale ul {
    top: 35px;
    padding: 4px;
}

.login-pf .finadesk #kc-locale ul li {
    margin: 0;
}

.login-pf .finadesk #kc-locale ul li a:hover {
    color: var(--dzpb-primary-cubanit-dark) !important;
}

.login-pf .finadesk #kc-content {
    margin-bottom: 24px;
}

.login-pf .finadesk #kc-content-wrapper {
    flex-direction: column;
    align-items: stretch;
}

.login-pf .finadesk #kc-info {
    order: -1;
    margin: 24px;
    padding: 0;
}

.login-pf .finadesk .login-pf-page .login-pf-signup {
    color: unset;
    font-size: unset;
}

.login-pf .finadesk .alert {
}


.login-pf .finadesk #kc-totp-settings {
    margin: 24px 24px 0;
    padding-left: 24px;
}

.login-pf .finadesk .form-group {
    margin: 24px;
    color: black;
}

.login-pf .finadesk #kc-form-buttons, #kc-form-buttons-2 {
    margin: 24px;
    text-align: right;
}

.login-pf .finadesk label {
    font-weight: inherit;
    margin-bottom: 0;
    color: var(--dzpb-primary-cubanit-dark);
}

.login-pf .finadesk .form-horizontal .control-label {
    padding: 0;
    background-color: var(--dzpb-text-white);
    color: var(--dzpb-primary-cubanit-dark);
    border: none;
}

.login-pf .finadesk input[type="text"],
.login-pf .finadesk input[type="password"],
.login-pf .finadesk input[type="email"] {
    border: 1px solid var(--dzpb-accent-color-gray);
    font-size: 14px;
}

.login-pf .finadesk input[type="text"]:focus,
.login-pf .finadesk input[type="password"]:focus,
.login-pf .finadesk input[type="email"]:focus {
    border: var(--dzpb-border-thickness) solid var(--dzpb-color-secondary-vrblue);
}

.login-pf .finadesk input.fs-password-unequal {
    border-color: var(--dzpb-color-danger);
}

.login-pf .finadesk input:focus {
    outline: none;
    box-shadow: none;
}

#password-change-submit > i,
#kc-accept > i, #submitButton > i, #submitButton2 > i, #emailSubmit > i {
    padding-left: 7px;
}

#password-change-submit, #kc-accept, #submitButton, #submitButton2, #emailSubmit {
    border-radius: 24px;
    min-height: 32px;
    height: auto;
    align-items: center;
    grid-template-columns: 1fr 0.1fr 0.1fr;
    display: inline-block;
    border: 0 none;
}

.login-pf .finadesk input[type="submit"] {
    height: 32px;
    display: inline-block;
    width: auto;
    border: 0 none;
    margin-left: 24px;
    padding: 6px 24px;
}

.login-pf .finadesk input:disabled {
    color: var(--dzpb-text-white) !important;
    background: var(--dzpb-accent-color-gray) !important;
}

.login-pf .finadesk a, .login-pf .finadesk a:hover {
    color: var(--dzpb-color-secondary-vrblue);
}

.login-pf .finadesk a.fs-realm-name-link {
    color: var(--dzpb-accent-color-gray);
}

.login-pf .finadesk a.fs-realm-name-link:hover {
    color: var(--dzpb-color-secondary-vrblue);
    text-decoration: none;
}

.login-pf .finadesk #kc-form-options .kc-back-arrow {
    display: inline;
}

.login-pf .finadesk .kc-back-arrow::before {
    content: var(--fs-cp-content-IconUtils-CHEVRON_LEFT);
    font-family: var(--fs-cp-family-IconUtils-CHEVRON_LEFT);
    margin-right: 0.5em;
}

.login-pf .finadesk li {
    margin: 0 0 8px;
}

.login-pf .finadesk li:last-child {
    margin-bottom: 0;
}

.login-pf .finadesk li li {
    margin: 0;
}

.login-pf .finadesk .fs-css-feature-not-supported li {
    margin: 0;
}

.login-pf .finadesk p {
    margin: 0 0 12px;
}

.login-pf .finadesk p:last-child {
    margin-bottom: 0;
}

@media (max-width: 840px) {
    .login-pf .finadesk .login-pf-page .card-pf {
        margin: 0 auto;
    }
}

.fa-eye-slash, .fa-eye {
    float: none;
    z-index: 2;
    font-size: 1.2em;
    position: relative;
    margin-top: -42px;
}

#terms-checkbox {
    margin-left: 24px;
}

#kc-terms-text {
    color: var(--dzpb-color-secondary-black-gray);
}

#kc-terms-check {
    float: left;
}

#kc-terms-note {
    color: black;
    margin-left: 24px;
}

#kc-terms-pdf {
    margin-top: 1em;
    margin-left: 9px;
}

#oder {
    text-align: center;
    margin-top: 1.4em;
    color: black;
}

#newEmailDiv {
    margin-top: 1.1em;
}

#confirmNewEmailDiv {
    margin-top: 1em;
}

.checkContainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: white;
    border: 0.09rem solid var(--dzpb-text-black);
}

.checkmark:after {
    content: "";
    background: white;
    position: absolute;
    display: none;
}

.checkContainer input:checked ~ .checkmark:after {
    display: block;
}

.checkContainer .checkmark:after {
    left: 8px;
    top: 4px;
    width: 6px;
    height: 12px;
    border: solid var(--dzpb-text-black);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#checkBoxDiv {
    float: left;
    margin-top: 0.34em;
}

#feedbackDiv {
    margin-left: 1.5em;
}

#feedbackIconDiv {
    float: left;
}

#allSteps {
    margin-left: 24px;
    margin-top: 2px;
}

#step1Div p:first-child, #step2Titel, #step3Titel {
    font-size: 16px;
    font-weight: bold
}

#step2 {
    grid-area: text-left;
}

#step2Title {
    grid-area: title;
}

#kc-totp-secret-qr-code {
    justify-self: center;
    grid-area: qr-right;
}

#dialogTitle {
    font-weight: bold;
    font-size: 18px;
}

#step1Div a, #step2QR a {
    color: var(--dzpb-color-secondary-fuchsia);
}

#step2Div, #step3Div {
    margin-top: 23px;
}

#step2QR image {
    margin-left: 100px;
}

#step3Text p {
    margin-right: 24px;
}

#inputQRDiv {
    margin-left: 0;
}

#arrow {
    color: white;
    margin-right: -132px;
}

#arrowpassword {
    color: white;
    margin-right: -128px;
}

.notification {
    color: black;
}


.notificationTitle {
    font-weight: bold;
    margin-bottom: 4px !important;
    color: black;
}


#myModal, #helpModal, #scanManualModal, #forgotPasswordDialog {
    box-shadow: 0 0 6px 3px rgba(40, 40, 40, 0.6);
    background-color: var(--fs-login-dialog-background);
}


.ui-dialog:focus {
    outline: none;
}

.ui-dialog-titlebar {
}

.ui-widget-content {
    border: none !important;
    width: 40em;
}

.ui-button:focus {
    outline: none;
}

.ui-button {
    color: var(--dzpb-color-secondary-fuchsia) !important;
    background: none !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    margin-left: 523px !important;
    top: 20px !important;
}

.ui-helper-clearfix {
    margin: 0;
    padding: 0;
    height: 0;
    width: 0;
}

#dialogTitle {
    margin-bottom: 10px;
    color: var(--dzpb-primary-ultramarin);
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 24px;
}

.ui-icon-circle-close {
    background-position: -32px -192px
}

#spaceBetween {
    grid-area: space-between;
    padding: 0 30px 0 30px;
}

#app1 {
    grid-area: app1;
    width: 140px;
    margin: 3px auto 0 auto;
}

#iosQRCode {
    grid-area: iosQR;
}

#androidQR {
    grid-area: androidQR;
}

#app2 {
    grid-area: app2;
    width: 140px;
    margin: 3px auto 0 auto;
}

#ios {
    font-weight: bold;
    margin: auto;
    grid-area: ios;
}

#android {
    font-weight: bold;
    margin: auto;
    grid-area: android;
}

#dialogNote1 {
    grid-area: head;
}

#dialogSteps {
    margin-top: 22px;
}

#dialogSteps > p {
    padding: 33px 0 0 24px;
    font-weight: bold;
    color: var(--dzpb-color-secondary-black-gray);
}

#androidQRCode, #iosQRCode {
    width: 141px;
    height: 145px;
    margin: auto;
}

#qrCodes {
    text-align: center;
}

#qrCodeNotes {
    text-align: center;
}

#dialogSteps > ol {
    list-style: none;
    counter-reset: item;
    margin-left: -20px;
}

#dialogSteps > ol > li {
    counter-increment: item;
    margin-bottom: -1px;
}

#dialogSteps > ol > li:before {
    content: counter(item) ".";
    font-size: 14px;
    font-weight: 900;
    border-radius: 100%;
    color: var(--dzpb-primary-ultramarin);
    width: 1.2em;
    text-align: center;
    display: inline-block;
}

#helpTitle {
    color: var(--dzpb-primary-ultramarin);
    font-size: 18px;
    font-weight: bold;
    margin-left: 24px;
    padding-top: 24px;
    margin-bottom: 24px;
}

#helpText {
    margin-left: 24px;
    margin-bottom: 24px;
}

.passwordNoteTitle {
    margin-left: 24px;
}

.passwordNote {
    color: var(--dzpb-color-secondary-black-gray);
    margin-left: 24px;
}

#welcomeSteps {
    margin-bottom: 43px;
}

#welcomeSteps > span {
    display: block;
    line-height: 14px;
}

#passwortErneuern {
    color: black;
    margin-left: 24px;
    margin-top: -10px;
}

#zweiFaktor {
    color: black;
    margin-left: -128px;
    text-align: center;
    margin-top: -27px;
}

#nutzungsbedingungen {
    color: black;
    text-align: center;
    margin-left: 140px;
    margin-top: -42px;
}

#emailadresse {
    color: black;
    text-align: right;
    margin-right: 24px;
    margin-top: -42px;
}

.otpText {
    color: black;
}

#scanManualTitle {
    color: var(--dzpb-color-secondary-fuchsia);
    font-size: 18px;
    font-weight: bold;
    margin-left: 24px;
    padding-top: 24px;
    margin-bottom: 10px;
}

#welcome-message {
    margin: 14px 24px 14px 24px;
    color: black;
}

.underline {
    background-color: var(--dzpb-primary-ultramarin);
    margin: 0 24px 0 24px;
    height: 5px;
}

.thin {
    height: 1px;
}

#arrowotp {
    color: white;
}

#instruction1 {
    margin-top: 12px;
}

.ui-button {
    right: 27px;
    top: 48px;
    z-index: 1;
}

#passwordForgotText {
    padding: 0 24px 24px 24px;
}

.fs-toolbar-logo-text {
    display: grid;
    grid-template-columns: 10.33334em 1fr;
    grid-template-areas: "icon header-space";
}

.kc-logo-text {
    grid-area: icon;
}

#header-space {
    grid-area: header-space;
}

.icon-container {
    display: flex;
    justify-content: left;
    align-items: center;
    padding-bottom: 1em;
}

.icon-container > img {
    width: 3em;
    margin-right: 1.1em;
}

.icon-container > div {
    font-weight: bold;
    font-size: 18px;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.input-button-wrapper {
    position: relative;
}


.input-button-wrapper button {
    position: absolute;
    right: 0.8rem;
    top: 44%;
    border: none;
    background: transparent;
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.icon-button:focus-visible {
    padding-top: 0.5rem;
    outline: var(--dzpb-primary-ultramarin) solid var(--dzpb-border-thickness-buttons);
    border-radius: 45px;
}

.h2-smaller-header {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.55;
    margin-bottom: 4px !important;
    color: var(--dzpb-color-secondary-black-gray) !important;
}

.h2-smaller-header-bold {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.55;
    margin-bottom: 4px !important;
    color: var(--dzpb-color-secondary-black-gray) !important;

}

.h2-header-bold {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 4px !important;
    color: var(--dzpb-color-secondary-black-gray) !important;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    color: var(--dzpb-color-secondary-black-gray);
}

.mailStepOneHeader > p {
    color: var(--dzpb-primary-ultramarin);
    font-size: 16px;
    font-weight: bold;
    padding: 14px 24px 14px 24px;
}

.mailStepOneText > p {
    color: var(--dzpb-color-secondary-black-gray);
    font-size: 14px;
    padding: 0 24px 6px 24px
}

.mailStepTwoHeader > p {
    color: var(--dzpb-primary-ultramarin);
    font-size: 16px;
    font-weight: bold;
    padding: 20px 24px 14px 24px;
    display: inline-block;
}

.inTextHyperlink {
    color: var(--dzpb-primary-ultramarin);
}

.forgotPasswordContainer {
    margin-bottom: 2rem;
}

.icon-container-otp {
    margin-top: 1.5em;
}

.cta-button {
    border-radius: var(--button-border-radius);
    color: var(--dzpb-text-white);
    background: var(--dzpb-color-secondary-fuchsia);
    padding: 6px 24px;
    box-shadow: 0 0 0 0.5rem var(--dzpb-color-secondary-fuchsia);
}

.cta-button:focus-visible {
    border: none !important;
    outline: var(--dzp-border-color-inner) solid var(--dzpb-border-thickness-buttons);
}

.cta-button:disabled {
    color: var(--dzpb-text-white);
    background: var(--dzpb-accent-color-gray);
    box-shadow: 0 0 0 0.5rem var(--dzpb-accent-color-gray) !important;
}

.secondary-button {
    border-radius: var(--button-border-radius);
    color: var(--dzpb-text-white);
    background: var(--dzpb-primary-ultramarin);
    padding: 6px 24px;
    box-shadow: 0 0 0 0.5rem var(--dzpb-primary-ultramarin);
}

.secondary-button:focus-visible {
    border: none;
    outline: white solid var(--dzpb-border-thickness-buttons);
}

.secondary-button:disabled {
    color: var(--dzpb-text-white);
    background: var(--dzpb-accent-color-gray);
    box-shadow: 0 0 0 0.5rem var(--dzpb-accent-color-gray) !important;
}


